Checkmate_Audit_Application - Feature #245

test change request
01/27/2022 12:18 PM - Rajkumar

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Rajkumar % Done:

Project categorizatio
n:

Estimated time:

Spent time:

01/27/2022

0%
0.00 hour
0.00 hour

Description
story

History

#1 - 01/27/2022 12:19 PM - Krutika
- Status changed from New to Approved

- Assignee changed from Krutika to Payodhi

approve the chage

#2 - 01/27/2022 12:20 PM - Payodhi
- Status changed from Approved to In Progress

- Assignee changed from Payodhi to Shubham

technical approval

#3 - 01/27/2022 12:21 PM - Shubham

sprint started

#4 - 01/27/2022 12:22 PM - Shubham
- File Release_Document CRS V 1.0 _.docx added

development is completed, testing can be done.

#5 - 01/27/2022 12:24 PM - Shubham

- Assignee changed from Shubham to Rajkumar

errors are occured

Files

Release_Document_CRS_V 1.0_.docx 39.8 KB

02/04/2026

01/27/2022

1/1

Shubham
